/* MOBILE */

@media screen and (min-width: 0px) and (max-width: 768px) {
    header {
        display: none;
    }
    .padded {
        margin-left: 0;
        margin-right: 0;
    }
    #home .inner-padded {
        padding-left: 5em;
        padding-right: 5em;
        padding-top: 3em;
        padding-bottom: 3em;
    }
    #dates .inner-padded {
        padding-top: 30px;
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 30px;
    }
    #fans .inner-padded {
        padding: 30px;
        color: #e0e0dc;
    }
    ul.buy-buttons li a {
        font-size: 2em;
    }
    .full-row {
        margin-bottom: 0;
    }
    .updates .bit-offers.bit-button {
        display: block !important;
    }
    .updates .bit-button {
        font-family: "Knockout 46", sans-serif;
        font-size: 23px !important;
        font-weight: normal !important;
        letter-spacing: 1px
    }
    .updates .bit-offers {
        -ms-flex: 0 0 4.2em !important;
        flex: 0 0 4.2em !important;
    }
    .page-blog .single-news {
        margin-bottom: 20px;
    }
    .h1,
    .h2,
    .h3,
    h1,
    h2,
    h3 {
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .updates .bit-venue,
    .updates .bit-location {
        font-family: "Knockout 46", sans-serif;
        font-style: normal;
        line-height: 1;
        font-weight: 100 !important;
        text-transform: uppercase;
        letter-spacing: 1px;
        font-size: 27px;
    }
    footer {
        padding: 30px 30px;
        line-height: 1
    }
    footer ul.social-buttons li a {
        font-size: 1.2em;
    }
    .footer-menu li a {
        font-size: 1.2;
    }
    h1 {
        font-size: 30pt;
        line-height: 1;
    }
    .taptap-by-bonfire ul li a {
        font-family: 'Knockout 46';
        letter-spacing: 1px;
        text-transform: uppercase;
        line-height: 25px;
    }
    .page-music h2 {
        margin-top: 30px;
    }
    .content .bit-venue {
        width: 100% !important;
        padding-right: 35px;
    }
    .content .bit-date {
        flex: initial !important;
        padding-right: 35px;
        width: 100% !important;
    }
    .content .bit-location {
        width: 100% !important;
    }
}